@charset "utf-8";
/* CSS Document */


*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  margin: auto;
}

ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;  
}

ul {
  list-style: none;
}

ul li a {
  text-decoration: none;
}

span {
  text-align: center;
  display: block;
  font-size: 40px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing: 4px;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
	.pc { display: none !important; }
    .sp { display: block !important; }
}


/*========= 各テキスト指定 ===============*/


.sale_text {
  text-align: center;
  display: block;
  color: #C7484A;
  font-size: 55px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:3px; 
  padding-top: 60px;
}
@media (max-width: 768px) {
  .sale_text {
  text-align: center;
  display: block;
  padding-top: 20px;
  font-size: 35px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;
}
}

.sale_sub_text {
  padding: 0 0 40px 0;
  color: #C7484A;
  font-size: 20px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;
}
@media (max-width: 768px) {
  .sale_sub_text {
  padding-bottom: 20px;
  font-size: 15px;
  font-family:  YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;
}
}

.subtitle_text {
  text-align: center;
  display: block;;
  font-size: 55px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:3px;
  padding-top: 60px;
}
@media (max-width: 768px) {
  .subtitle_text {
  text-align: center;
  display: block;
  padding-top: 20px;
  font-size: 30px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;
}
}

.subtitle_sub_text {
  padding: 0 0 40px 0;
  font-size: 22px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .subtitle_sub_text {
  padding-bottom: 20px;
  font-size: 15px;
  font-family:  YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;;
}
}


.subtitle2_text {
  text-align: center;
  display: block;
  color: #fff;
  font-size: 55px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:3px;
  padding-top: 60px;
}
@media (max-width: 768px) {
  .subtitle2_text {
  text-align: center;
  display: block;
  padding-top: 40px;
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  letter-spacing:0.5px;
}
}


.subtitle2_sub_text {
  padding: 0 0 40px 0;
  color: #fff;
  font-size: 20px;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  letter-spacing:0.5px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .subtitle2_sub_text {
  padding-bottom: 30px;
  font-size: 15px;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  letter-spacing:0.5px;
  color: #fff;
}
}




/*============　ヘッダー　============*/

.header {
	position: sticky;
	top: 0;
	line-height: 45px;
	width: 100%;
	transition: line-height 0.2s linear, box-shadow 0.2s linear;
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 500;
	color: #494949;
	display: flex;
	justify-content: center;
	z-index: 100;
	background: rgba(245, 245, 245, 0.97);
}

.nav ul{
	text-align: center;
}

.nav li{
	display: inline-block;
	padding:0px 30px;
}

@media (max-width: 768px) {
	.header {
		white-space: nowrap;
		width: 100%;
		line-height: 40px;
		font-size: 13px;
		font-weight: 600;
	}
	
	.nav li{
	display: inline-block;
	padding:0px 10px;
}
}

/*============　ロゴ画像　============*/
#logo {
	width: 100%;
	text-align: center;
  }

#logo img {
	width: 30%;
}

@media (max-width: 768px) {
  #logo {
    width: 100%;
	display: flex;
	justify-content: center;
  }
	#logo img {
		width: 70%
	}
}

  
/*============　メイン画像　============*/
.main_img {
	width: 100%;
	padding: 0 0 80px 0;
	display: flex;
	justify-content: center;
  }

@media (max-width: 768px) {
  .main_img {
    width: 100%;
    padding: 0 0 50px 0;
  }
}

/*============　メイン下画像　============*/
.submain_img {
  width: 960px;
  padding: 0 0 80px 0;
  margin: 0 auto;
  }

@media (max-width: 768px) {
  .submain_img {
    width: 100%;
    padding: 0px;
  }
}


/*============　クーポン　============*/  

.timerHidden{
	display: none;
}

.timerVisible{
	display: block;
}

.coupon {
	text-align: center;
}

.coupon img {
	width: 920px;
	padding: 15px;
}



@media (max-width: 768px) {
  .coupon ul {
	  display: block;
	  text-align: center;
  }
  
  .coupon li {
    display: inline-block;
	  width: 100%;
  }
  
  .coupon img {
    width: 100%;
	  padding: 10px;
  }
}


/*============　注意事項　============*/   
.attention_box {
  padding: 40px 0 150px 0;
}

.attention {
  max-width: 880px;
  margin: 0 auto;
}

.attention:not([open]) {
  margin-bottom: 7px;
}

.attention summary {
  display: flex;	
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 10px 25px;
  border-left: 5px solid #db0f0f;
  background-color: #ffe5e5;
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  cursor: pointer;
}

.attention summary::-webkit-details-marker {
  display: none;
}

.attention summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #cfb5b5;
  border-right: 3px solid #cfb5b5;
  content: '';
  transition: transform .3s;
}

.attention[open] summary::after {
  transform: rotate(225deg);
}

.attention p {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 1em 2em 2em 2em;
  color: #000000;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  transition: transform .5s, opacity .5s;
}

.attention[open] p {
  transform: none;
  opacity: 1;
}

@media (max-width: 768px) {

.attention_box {
  padding: 20px 0 60px 0;
}

.attention {
  max-width: 100%;
  margin: 0 auto;
}  
  
.attention summary {
    font-size: 16px;
  }
	
.attention p {
	font-size: 13px;
		
	}
}  



/*============　SALE　============*/

#sale_box{
	width: 100%;
	display:flex;
	justify-content: center;
	align-items: center;
}

#sale_box ul {
	width: 95%;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 12px; /* li同士の隙間を固定で空ける */
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 50px 0;
}

#sale_box li {
  flex: 1 1 100%; /* デフォルトは幅100%、つまり1列 */
  height: auto;
  background-color: #DE5D5F;
  display:flex;
  flex-flow: column;
  padding: 1px;
  margin-bottom: 20px;
	position: relative;
}

.ribbon18-wrapper {
  display: block;
  position: relative;
  margin: 15px auto;
  padding: 10px 0;
  width: 300px;
  height: 150px;
  background: #f1f1f1;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.14);
  box-sizing: border-box;
}

.ribbon18-content {
  position: absolute;
  top: -6px;
  right: -6px;
  width: 89px;
  height: 91px;
  overflow: hidden;
  }

.ribbon18 {
  display: inline-block;
  position: absolute;
  padding: 7px 0;
  left: -23px;
  top: 22px;
  width: 160px;
  text-align: center;
  font-size: 16px;
  line-height: 16px;
  background: linear-gradient(to right, #9c2323 0%,#f2b9b9 100%);
  color: #fff;
  text-shadow: 0 2px 2px #7e2e2e;
  letter-spacing: 0.1em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.ribbon18:before, .ribbon18:after {
  position: absolute;
  content: "";
  border-top: 4px solid #9f2727;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  bottom: -4px;
}

.ribbon18:before {
  left: 14px;
}

.ribbon18:after {
  right: 18px;
}



.sale_name{
	width: 90%;
	margin: 5px auto;
	text-align: center;
	color: #FFFFFF;
	font-weight: 500;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sale_price{
	display: flex;
	justify-content: center;
	align-items:center;
	color: #FFFFFF;
	margin-bottom: 7px;
}


.saleprice_a{
	font-size: 20px;
	font-weight: 600;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #FFFFFF;
	padding-right: 8px;
	text-decoration: line-through;
}

.saleyen {
	font-size: 32px;
	font-weight: 600;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #fff;
	padding-left: 3px;
}

.saleprice_b{
	font-size: 40px;
	font-weight: 700;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #fff;
	margin-right: 10px;
}

.sale_off {
	background: #fff;
	color: #d70035;
	padding: 1px 8px;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}


#sale_box li img {
	width: 100%;
}

.view_more {
	background-color: #fff;
	color: #DE5D5F;
	width: 60%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	font-size: 12px;
	font-weight: 500;
	margin: 5px auto 10px auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

@media (min-width: 768px) {
	
	
  /* 768px以上はパソコン用の幅 */
	#sale_box li {
    flex: 1 1 45%; /* だいたい2列になる幅 */
	}

	#sale_box li img {
	width: 100%;
	}
	
	
}


/*============　BEST HIT　============*/
.besthit_box{
	width: 100%;
}

.besthit_box ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 10px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 10px 40px 10px;
	
}

.besthit_box li {
  background-color: #fff;
  border-radius: 7px;
  width: calc(50% - 5px);
  box-sizing: border-box;
  height: auto;
  padding: 10px 0 15px 0; 
  text-align: center;
  margin-bottom: 20px;

}

.besthit_box img{
  width: 95%;
  border-radius: 7px;
}

.besthit_name{
	font-size: 16px;
	font-weight: 500;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	padding-top: 5px;
	line-height: 1.4;
	height: 35px;
	width: 90%;
	margin: 0 auto;
}

.besthit_text2 {
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding-top: 0px;
}

.besthit_yen {
  font-size: 30px;
  font-weight: 500;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.besthit_price {
  font-size: 45px;
  font-weight: 500;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.besthit_view_more {
	background-color: #949494;
	color: #FFFFFF;
	width: 70%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	font-size: 12px;
	font-weight: 500;
	margin: 0 auto;
}


@media (max-width: 768px) {
	.besthit_name {
		font-size: 11px;
		width: 73%;
		height: 35px;
	}
	
	.besthit_yen {
		font-size: 15px;
		font-weight: 500;
		font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
	
	.besthit_price{
		font-size: 25px;
		font-weight: 600;
	}
	
	.besthit_view_more {
		background-color: #949494;
		color: #FFFFFF;
		width: 50%;
		height: 17px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 20px;
		font-size: 11px;
		font-weight: 500;
		font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
		margin: 0 auto;
}
	
	}
 


/*============　特集カテゴリ　============*/

.future_box {
  padding: 50px 30px 100px 30px;
}

.future_box ul {
  display: grid;
  grid-template-columns: 400px 400px ;
  justify-content: center;
  align-items: center;
}

.future_category {
  padding: 10px;
}

.future_category img{
  width: 100%;
}


@media (max-width: 768px) {
  .future_box {
    padding: 50px 0 70px 0;
}

  .future_box ul {
    display: grid;
    grid-template-columns: 50% 50% ;
    justify-content: center;
    align-items: center;
  }
  
  .future_category {
    padding: 5px;
  }

  .future_category img{
    width: 100%;
  }
}


/*============　フッター　============*/


footer {
	width: 100%;
	padding: 10px 0;
	background-color: #ffffff;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

footer h1 img {
	width: 400px;
	margin: 30px auto;
	display: flex;
	justify-content: center;
}

footer ul {
	width: 50%;
	max-width: 960px;
	margin: 0 auto;
	list-style-type: none;
	display: -ms-flexbox;
	/* IE10 */
	-ms-flex-flow: row wrap;
	/* IE10 */
	-ms-flex-pack: justify;
	/*IE10*/
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	-webkit-justify-content: space-between;
	justify-content: space-evenly;
}

footer ul li {
	width: 31%;
	font-size: 0.8rem;
	text-align: center;
	
}

footer ul li a {
	display: flex;
	justify-content: center;
	width: 100%;
	padding: 7px;
	font-size: 15px;
	box-sizing: border-box;
	background-color: #A99985;
	color: #fff;
	text-decoration: none;
	border-radius: 0px;
}
  
@media (max-width: 768px) {
footer ul {
		width: 90%;
		margin: 0 auto;
		list-style-type: none;
		display: block;
	}
	footer ul li {
		width: 100%;
		font-size: 1.2rem;
		margin: 0 auto 10px;
	}
	footer ul li a {
		display: block;
		width: 100%;
		padding: 5px;
		box-sizing: border-box;
		background-color: #A99985;
		color: #fff;
		text-decoration: none;
		border-radius: 3px;
	}
}


/*============　その他　============*/

.copy {
	display: block;
	width: 100%;
	background-color: #fff;
	margin: 0 auto;
	padding: 10px 0px 20px 0px;
	color: #333333;
	font-size: 0.5rem;
	text-align: center;
}





/*============　ページトップへ戻る　============*/
	
#page_top{
  width: 70px;
  height: 70px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0.7;
  border-radius: 50%;
  margin: 10px;
  z-index: 100;
}
#page_top a{
  position: relative;
  display: block;
  width: 70px;
  height: 70px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 20px;
  height: 20px;
  top: -30px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 11px;
  color: #fff;
  position: absolute;
  top: 37px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


/*============　各カテゴリ背景カラー　============*/

.pr1{
  background-color:#EEEBDE;
}

.pr2 {
  background-color: #BAAB96;
}

.pr3 {
  background-color: #fff;
}

.pr4 {
  background-color: #f5f0e7;
}

